@charset "utf-8";


/*  +++++++++++++++++++++++++ mainSlider +++++++++++++++++++++++++ */


#co.pharmacy #mainSlider p.logo {
width: 50%;
}
#co.pharmacy #mainSlider p.title {
width: 30%;
}
#co.pharmacy #mainSlider p.catch {
width: 10%;
}
#co.pharmacy #mainSlider .bx-pager {
bottom: 10px;
padding: 0 15px 0 0;
}


/*  +++++++++++++++++++++++++ pharmacy index +++++++++++++++++++++++++ */

#co.pharmacy #mainContents .normalTitle {
font-size: 1.2rem;
margin-bottom: 30px;
}
#co.pharmacy #mainTitle p.titleSub{
position: static;
right: auto;
top: auto;
transform: none;
}
#co.pharmacy #departmentBtnBox ul li{
margin: 0 0 20px;
}
#co.pharmacy #mainContents #NewsBox {
margin: 0 0 30px;
}
#co.pharmacy #mainContents #NewsBox a {
display: block;
padding: 10px 0;
border-bottom: solid 1px #000;
}
#co.pharmacy #mainContents #NewsBox a .date {
width: auto;
margin-bottom: 5px;
}
#co.pharmacy #mainContents #NewsBox a .title {
width: auto;
margin-bottom: 0;
}
#co.pharmacy #mainContents #indexProfileBox .photo {
padding: 45% 0 0;
}
#co.pharmacy #mainContents #indexProfileBox .read {
padding: 45% 0 0;
}
#co.pharmacy #mainContents #indexProfileBox .photo .name,
#co.pharmacy #mainContents #indexProfileBox .read .name {
font-size: 0.65rem;
line-height: 40px;
height: 40px;
}
#co.pharmacy #mainContents #indexProfileBox .read .name strong{
font-size: 0.85rem;
}
#co.pharmacy #mainContents #messageBox .inner {
padding: 20px;
}
#co.pharmacy #mainContents #messageBox h3 {
margin: 0 0 15px;
font-size: 1.0rem;
line-height: 2.0;
}
#co.pharmacy #mainContents #messageBox p {
margin: 0 0 10px;
font-size: 0.85rem;
line-height: 2.0;
}
#co.pharmacy #mainContents #indexReadBox {
margin: 0 0 20px;
}
#co.pharmacy #mainContents #indexReadBox .inner {
padding: 20px;
}
#co.pharmacy #mainContents #indexReadBox h3 {
margin: 0 0 15px;
font-size: 1.2rem;
line-height: 2.0;
text-align: left;
}
#co.pharmacy #mainContents #indexReadBox p {
margin: 0 0 15px;
font-size: 0.91rem;
line-height: 2.0;
text-align: left;
}




/*  +++++++++++++++++++++++++ pharmacy page +++++++++++++++++++++++++ */


#co.pharmacy #mainContents p.read{
font-size: 0.91rem;
line-height: 1.6;
}
#co.pharmacy #mainContents h2.title {
margin: 0 0 20px;
}
#co.pharmacy #mainContents #versatilityBox h2.title {
margin-bottom: 20px !important;
}
#co.pharmacy #mainContents h2.title .bgInner {
font-size: 1.25rem;
width: 90%;
padding: 7px 10px;
box-sizing: border-box;
}
#co.pharmacy #mainContents h2.title.ss .bgInner {
font-size: 1rem;
}
#co.pharmacy #mainContents h2.title .ss {
font-size: 1rem;
}
#co.pharmacy #mainContents *+h2.title {
margin-top: 40px;
}
#co.pharmacy #mainContents h3.titleSub {
font-size: 1.0rem;
margin: 0 0 20px;
}
#co.pharmacy #mainContents p+h3.titleSub {
margin-top: 35px;
}
#co.pharmacy #mainContents h3.titleSub .bgInner {
padding: 0 20px;
}
#co.pharmacy table.normal {
margin: 0;
}
#co.pharmacy table.normal.fix {
table-layout: auto;
}
#co.pharmacy table.normal th,
#co.pharmacy table.normal td {
padding: 10px;
font-size: 0.91rem;
}
#co.pharmacy #pharmacyBgBox{
padding: 30px 0 0;
}
#co.pharmacy #pharmacyBgBox > .inner{
margin: 0 20px;
padding: 40px 0;
width: auto;
}

#co.pharmacy.introduction #pharmacyBgBox > .inner{
	padding: 0 0 40px 0;
}

#co.pharmacy #pharmacyBgBox h2{
margin: 0 0 30px;
font-size: 2.0rem;
}

#co.pharmacy.introduction #pharmacyBgBox h2{
	margin: 10px 0 40px 0;
}


#co.pharmacy #pharmacyBgBox .infoBox .btnBox{
	margin:20px 0 0 0;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

#co.pharmacy #pharmacyBgBox .infoBox .btnBox li{
	margin-right:1.5%;
	margin-left:0px;
	margin-bottom:10px;
	width:48.5%;
}

#co.pharmacy #pharmacyBgBox .infoBox .btnBox li:nth-of-type(2n) {
	margin-right:0px;
	margin-left:1.5%;
	width:48.5%;
}


#co.pharmacy #pharmacyBgBox .infoBox .btnBox li a {
	width:100%;
    padding: 16px 10px 16px 10px;
    font-size: 	0.875rem;

}


#co.pharmacy #pharmacyBgBox .infoBox .btnBox li a::after {
    transition: .3s;
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    width: 5px;
    height: 5px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -webkit-transform: translateY(-50%) rotate(135deg);
    transform: translateY(-50%) rotate(135deg);
}


#co.pharmacy #pharmacyBgBox .infoBox{
margin: 50px 20px;
}
#co.pharmacy #pharmacyBgBox .infoBox .inner{
padding: 40px 30px 20px 30px;
}
#co.pharmacy #pharmacyBgBox .infoBox h3{
padding: 10px 20px;
font-size: 1.2rem;
}
#co.pharmacy #pharmacyBgBox .infoBox p.catch{
margin: 20px 0;
font-size: 0.91rem;
}
#co.pharmacy #pharmacyBgBox .infoBox .lifePhotoBox{
margin: 0 0 20px;
}
#co.pharmacy #pharmacyBgBox .infoBox .lifePhotoBox .photoBox,
#co.pharmacy #pharmacyBgBox .infoBox .lifePhotoBox.b02 .photoBox{
margin: 0 0 15px;
float: none;
width: auto;
}
#co.pharmacy #pharmacyBgBox .infoBox .lifePhotoBox .photoBox p,
#co.pharmacy #pharmacyBgBox .infoBox .lifePhotoBox.b02 .photoBox p{
position: relative;
right: auto;
top:auto;
box-shadow: none;
}
#co.pharmacy #pharmacyBgBox .infoBox .lifePhotoBox .photoBox p img{
max-width: none;
width: 100%;
height: auto;
}
#co.pharmacy #pharmacyBgBox .infoBox .lifePhotoBox .txtBox,
#co.pharmacy #pharmacyBgBox .infoBox .lifePhotoBox.b02 .txtBox{
float: none;
width: auto;
}
#co.pharmacy #pharmacyBgBox .summaryPhotoBox{
margin: 0 0 20px;
padding: 20px 0;
}
#co.pharmacy #pharmacyBgBox .summaryPhotoBox h3{
margin: 0 20px 30px;
padding: 15px;
font-size: 1.0rem;
}
#co.pharmacy #pharmacyBgBox .summaryPhotoBox h4{
margin: 0 0 30px;
font-size: 0.85rem;
}
#co.pharmacy #pharmacyBgBox .summaryPhotoBox .txtBox{
margin: 0 20px 40px;
}
#co.pharmacy #pharmacyBgBox .summaryPhotoBox .txtBox .txt,
#co.pharmacy #pharmacyBgBox .summaryPhotoBox .txtBox.b02 .txt{
padding: 0;
float: none;
width: auto;
}
#co.pharmacy #pharmacyBgBox .summaryPhotoBox .txtBox .photo,
#co.pharmacy #pharmacyBgBox .summaryPhotoBox .txtBox.b02 .photo{
margin: 0 0 15px;
width: auto;
float: none;
}
#co.pharmacy #pharmacyBgBox p.photoImage{
margin: 0 20px;
}
#co.pharmacy #pharmacyBgBox h3.title{
margin: 0 auto 30px;
padding: 15px 10px;
font-size: 1.1rem;
white-space: nowrap;
}
#co.pharmacy #pharmacyBgBox .btnLink{
margin: 30px 0;
}
#co.pharmacy #pharmacyBgBox .btnLink ul li{
margin: 0 0 10px 0;
display: block;
width: 100%;
}
#co.pharmacy #pharmacyBgBox .btnLink ul li:last-child{
margin-bottom: 0;
}
#co.pharmacy #pharmacyBgBox .btnLink ul li a{
padding: 10px 0;
}
#co.pharmacy #pharmacyBgBox .policyBox .box{
padding: 40px 0;
}
#co.pharmacy #pharmacyBgBox .policyBox .box > .inner{
margin: 0 20px;
width: auto;
}
#co.pharmacy #pharmacyBgBox .policyBox .box h4{
margin: 0 0 30px;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .txtBox{
margin: 0 0 30px;
border-radius: 6px 0 6px 0;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .txtBox > .inner{
padding: 20px 20px 20px 50px;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .txtBox p.number{
font-size: 1.0rem;
line-height: 30px;
width: 30px;
height: 30px;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .policyTxtList{
padding: 20px 0;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .policyTxtList div.title{
width: auto;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .diplomaBox{
margin: 0 0 20px;
}
#co.pharmacy #pharmacyBgBox .curriculumBox{
padding: 20px 0;
}
#co.pharmacy #pharmacyBgBox .curriculumBox .box{
margin: 0 0 30px;
}
#co.pharmacy #pharmacyBgBox .curriculumBox .box > .inner{
margin: 0;
width: auto;
}
#co.pharmacy #pharmacyBgBox .curriculumBox h3.title{
margin: 0 auto 30px;
padding: 10px 20px;
font-size: 1.4rem;
}

#co.pharmacy #pharmacyBgBox .curriculumBox .box .curriculumTxtBox .btn a{
    font-size:0.875rem;
	min-width:260px;
    padding: 20px 40px 20px 30px !important;

}

#co.pharmacy #pharmacyBgBox .curriculumBox .box .curriculumTxtBox .accordionBox div.accTextBox{
	padding-top:30px;
}




#co.pharmacy #pharmacyBgBox .gakuiBox h3{
margin: 0 0 30px;
padding: 10px 0;
font-size: 1.1rem;
}
#co.pharmacy #pharmacyBgBox .gakuiBox p+h3{
margin-top: 50px;
}
#co.pharmacy #pharmacyBgBox .gakuiBox h4{
margin: 0 0 20px;
font-size: 1.0rem;
}
#co.pharmacy #pharmacyBgBox .gakuiBox p+h4{
margin-top: 40px;
}
#co.pharmacy #pharmacyBgBox .gakuiBox h4 span{
padding: 0 20px 10px;
}
#co.pharmacy .btnSecondBox > .inner{
margin: 0 20px;
padding: 20px 0;
width: auto;
}
#co.pharmacy .btnSecondBox h2{
margin: 0 0 20px;
font-size: 1.0rem;
}
#co.pharmacy #tabImgBox{
margin: 40px 0 0;
}
#co.pharmacy #tabImgBox ul{
margin: 0 20px;
width: auto;
}
#co.pharmacy #pharmacyBgBox .careerDetailBox h3{
margin: 0 0 30px;
padding: 15px;
font-size: 1.0rem;
}
#co.pharmacy #pharmacyBgBox .courseBox {
margin: 0 0 30px;
}
#co.pharmacy #pharmacyBgBox .courseBox h2.courseTitle {
margin: 0 auto 25px auto;
padding: 10px 20px;
font-size: 1.1rem;
}
#co.pharmacy #pharmacyBgBox .courseBox h3.ss {
font-size: 1.0rem;
margin: 0 0 20px;
}
#co.pharmacy #pharmacyBgBox .courseBox h3.ss span {
padding: 0 20px;
}
#co.pharmacy #pharmacyBgBox .courseBox h4.ss {
margin: 0 0 15px;
font-size: 0.91rem;
}
#co.pharmacy #pharmacyBgBox .courseBox table {
margin: 0 0 30px 0;
}
#co.pharmacy #pharmacyBgBox .courseBox table td {
font-size: 0.85rem;
}
#co.pharmacy #pharmacyBgBox #cbtFlowBox {
margin: 0 0 40px;
}
#co.pharmacy #pharmacyBgBox #cbtFlowBox h2 {
padding: 10px 15px;
font-size: 1.1rem;
}
#co.pharmacy #pharmacyBgBox #cbtPhotoBox {
margin: 0 0 30px;
}
#co.pharmacy #pharmacyBgBox #cbtPhotoBox .box {
margin: 0 0 20px 0;
display: block;
width: 100%;
}
#co.pharmacy #pharmacyBgBox #cbtPhotoBox .box:last-child {
margin-bottom: 0;
}
#co.pharmacy #pharmacyBgBox #cbtPhotoBox h2 {
margin: 0 0 10px;
padding: 12px 0;
font-size: 1.0rem;
}
#co.pharmacy #pharmacyBgBox .ankerBtnBox{
margin: 0 0 30px;
}
#co.pharmacy #pharmacyBgBox .eduBox{
margin: 50px 0 20px;
}
#co.pharmacy #pharmacyBgBox .eduBox .summaryTxtBox{
margin: 0 0 30px;
}
#co.pharmacy #pharmacyBgBox .eduBox .summaryTxtBox h2.title{
padding: 10px 30px;
font-size: 1.0rem;
}
#co.pharmacy #pharmacyBgBox .eduBox .summaryTxtBox .inner{
padding: 30px 20px 20px;
}
#co.pharmacy #pharmacyBgBox .eduBox p.contactTxt{
padding: 10px 15px;
font-size: 1.0rem;
}
#co.pharmacy #pharmacyBgBox .eduBox p.contactTxt strong{
padding: 0;
display: block;
text-align: center;
margin: 0 0 5px;
}
#co.pharmacy #pharmacyBgBox .eduBox.kyouiku{
margin-top: 80px;
}
#co.pharmacy #pharmacyBgBox .eduBox h2.normalTitle.mb30{
margin-bottom: 0 !important;
}

#co.pharmacy #pharmacyBgBox #charmBox .box{
margin: 0 0 20px;
}
#co.pharmacy #pharmacyBgBox #charmBox .box > .inner{
padding: 20px;
}
#co.pharmacy #pharmacyBgBox #charmBox .box h3{
margin: 0 0 15px 0;
font-size: 1.4rem;
}
#co.pharmacy #pharmacyBgBox #charmBox .box h4{
padding: 8px 12px !important;
font-size: 0.91rem;
display: block;
max-width: none;
}
#co.pharmacy #pharmacyBgBox #charmBox .box p{
margin: 0 0 15px;
font-size: 0.85rem;
}
#co.pharmacy #pharmacyBgBox #charmBox .box p.point{
font-size: 1.0rem;
}
#co.pharmacy #pharmacyBgBox #charmBox .box p.pctR img{
width: 100%;
height: auto;
}
#co.pharmacy #pharmacyBgBox #charmBox .box p.pctR span.txt{
font-size: 0.81rem;
}

#co.pharmacy .doorBox .doorBoxInner {
width: 100%;
padding: 20px 15px 20px 15px;
box-sizing: border-box;
}




#co.pharmacy .doorBox {
	margin:0 0 6% 0;
}



#co.pharmacy .doorBox .doorBoxInner .box03 {
display: block;
}

#co.pharmacy .doorBox .doorBoxInner .box03::after {
content:"";
display: block;
width: 100%;
}

#co.pharmacy .doorBox .doorBoxInner .box03 li {
width: 100%;
margin: 0 0 10px 0 !important;
}

#co.pharmacy .doorBox .doorBoxInner .box03 li a {
padding: 15px 0 15px 15px;
font-size: 0.91rem;
}

#co.pharmacy .doorBox .doorBoxInner .box03 li:nth-child(1) a,
#co.pharmacy .doorBox .doorBoxInner .box03 li:nth-child(2) a,
#co.pharmacy #doorBox#doorBoxInner .box03 li:nth-child(3) a {
font-size: 0.91rem;
}